[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseLeave

MouseLeave - performs inherited MouseLeave, and sets the local store of position to indicate absence of the mouse.

## Declaration

Source position: ldocktree.pas line 203

`protected procedure TLazDockForm.MouseLeave; override;`

## See also

TControl.MouseLeave |  | Signals the OnMouseLeave event handler (when assigned).